@charset "utf-8";
/* CSS Document */

#main .inner {
	width: 980px;
	padding: 5px 0;
}
.h {
	position: relative;
	height: 30px;
	line-height: 30px;
	color: #003c73;
	padding: 5px 0;
}
.h h4 {
	font-weight: bold;
	background: url(../images/bgdh.jpg) no-repeat bottom center;
	width: 126px;
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
}
.h .more {
	position: absolute;
	display: block;
	top: 9px;
	right: 8px;
	line-height: 22px;
}
.slideBox {
	width: 315px;
	height: 245px;
	overflow: hidden;
	position: relative;
}
.slideBox .hd {
	height: 25px;
	overflow: hidden;
	position: absolute;
	right: 5px;
	bottom: 20px;
	z-index: 1;
}
.slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}
.slideBox .hd ul li {
	float: left;
	margin-right: 2px;
	width: 15px;
	height: 15px;
	line-height: 14px;
	text-align: center;
	background: #000;
	cursor: pointer;
	color: #fff;
}
.slideBox .hd ul li.on {
	background: #f00;
	color: #fff;
}
.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}
.slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
	width: 315px;
	height: 245px;
}
.slideBox .bd li span {
	display: block;
	text-align: center;
	width: 315px;
	overflow: hidden;
	background: #f0f0f0;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 1.5em;
	font-weight: bold;
}
.slideBox .bd img {
	width: 315px;
	height: 221px;
	display: block;
}
#left {
	width: 315px;
	overflow:hidden;
}
#left .h {
	position: absolute;
	top: 0;
	left: -8px;
	width: 312px;
	padding: 0;
	height: 45px;
	background: url(../images/01.jpg) no-repeat left top;
}
#left h4 {
	height: 36px;
	line-height: 36px;
	color: #004848;
	background: #8adeba;
}
#left .div2 {
	margin-left: 8px;
	background: #f2f2f2;
	margin-top: 5px;
}
#left .div2 li {
	width: 280px;
	padding-left: 27px;
	height: 30px;
	line-height: 30px;
	background: url(../images/08.jpg) no-repeat 8px center;
}
#left .div2 li a {
	display: block;
	width: 270px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#left .div2 .h {
	position: relative;
}
.tpxw .more {
	float: right;
	line-height: 30px;
}
#center {
	width: 420px;
	padding: 0 6px;
	overflow: hidden;
	border-top: 0;
	border-bottom: 0;
}
#center .h {
	height: 28px;
	padding: 0;
	line-height: 28px;
	border-bottom: 1px #00458a solid;
}
#center h4 {
	width: 150px;
	border-bottom: 3px #00458a solid;
	height: 27px;
	line-height: 27px;
}
#center .h5 {
	height: 30px;
	background: #dbf4f7;
	padding: 5px;
	position: relative;
}
#center h5 {
	width: 130px;
	text-align: center;
	color: white;
	background: url(../images/02.jpg) repeat-x top left;
	font-size: 16px;
	line-height: 30px;
	height: 30px;
}
#center .more {
	position: absolute;
	top: 0px;
	right: 5px;
	line-height: 30px;
}
#center .h5 .more {
	line-height: 40px;
}
#center li {
	height: 28px;
	line-height: 28px;
	padding-left: 20px;
	background: url(../images/d.png) no-repeat 10px center;
	position: relative;
}
#center li a {
	display: block;
	width: 370px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#center .gzdt {
	border: 1px #dde6ed solid;
	padding-bottom: 10px;
	margin-bottom: 5px;
}
#center .gzdt li {
	width: 385px;
	margin: 0 6px;
	height: 34px;
	line-height: 34px;
	border-bottom: 1px #ccc dotted;
	float: left;
	background: url(../images/do.jpg) no-repeat 5px center;
}
#center .gzdt li a {
	width: 290px;
}
#center .gzdt li span {
	position: absolute;
	top: 0;
	right: 5px;
}
#right {
	width: 226px;
	overflow: hidden;
	padding-right: 5px;
}
.tzgg {
	width: 226px;
	height: 261px;
	margin-bottom: 5px;
}
.tzgg .h {
	height: 40px;
	background: url(../images/tz.jpg) no-repeat top left;
}
.tzgg .tzggbottom {
	width: 219px;
	border: 1px #b9cade solid;
	border-top: 0;
	line-height: 22px;
	padding: 10px 5px 3px;
	padding-left: 0;
	height: 198px;
}
.tzgg ul li {
	padding-left: 25px;
	width: 190px;
	background: url(../images/d.png) no-repeat 14px center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.ksdh {
	width: 224px;
	height: 227px;
	padding-top: 62px;
	border: 1px #b9cade solid;
	background: url(../images/r1.jpg) no-repeat top left;
}
.ksdh ul {
	margin-top: 5px;
}
.ksdh li {
	height: 20px;
	line-height: 20px;
	width: 224px;
	float: left;
}
.ksdh li .l {
	width: 135px;
	padding-left:10px;
}
.ksdh li .r {
	text-align: center;
	width: 60px;
	padding-right:10px;
}
.ksdh .ksh {
	font-weight: bold;
	color: #06529e;
}
.fwrx {
	border: 1px #ccc solid;
	height: 169px;
	padding: 20px;
}
.fwrx li {
	line-height: 30px;
	font-weight: bold;
	color: #3366cc;
}
#right .div2 ul li {
	padding-left: 20px;
	width: 270px;
	background: url(../images/d.png) no-repeat 8px center;
}
#right .div2 ul li a {
	width: 268px;
}
#right h4 {
	width:auto;	
}
#right .tzgg  h4 {
	text-align:left;
	padding-left:13px;	
}
.box {
	border: 1px #ccc solid;
	height: 75px;
	width: 980px;
	margin: 5px 0;
}
.box li {
	float: left;
	padding: 5px;
}
.box li a {
	display: block;
	border: 1px #ccc solid;
	width: 233px;
	height: 58px;
}
.txtMarquee-top {
	overflow: hidden;
	position: relative;
	height: 194px;
}
.txtMarquee-top .bd {
	height: 194px;
}
.txtMarquee-top ul {
	padding-bottom: 170px;
}
.txtMarquee-top .infoList li .date {
	float: right;
	color: #999;
}
.yqlj {
	background:#8adeba;
	height:30px;
	line-height:30px;
	margin-top:10px;
	padding:5px 0;	
}
.yqlj h4 {
	width:100px;
	text-align:center;
	color:#004848;
	float:left;
	font-size:14px;	
}
.yqlj ul {
	background:white;
	float:left;
	width:870px;
	height:30px;
	line-height:30px;	
}
.yqlj ul li {
	float:left;
	width:290px;
	text-align:center;
}